<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link
            href="https://fonts.googleapis.com/css2?family=Inter&family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap"
            rel="stylesheet"
    >
    <link rel="stylesheet" href="css/style.css">
    <title>Dentistry</title>
</head>
<body>
<header class="header">
    <div class="logo">
        <img src="img/logotip 2.png" class="logo__image"/>
        <div class="logo__text">
            Современная <br> стоматология
        </div>
    </div>
    <menu class="menu">
        <a href="index.html" class="menu__item">МЕНЮ</a>
        <a href="services.html" class="menu__item">УСЛУГИ</a>
        <li><a href="#" class="menu__item menu__item_active has-submenu">НАША КОМАНДА</a>
            <ul class='menu__submenu'>
                <li class="submenu__li"><a class="submenu__item" href="#therapists">Терапевты</a></li>
                <li class="submenu__li"><a class="submenu__item" href="#children-dentistry">Детские стоматологии</a>
                </li>
                <li class="submenu__li"><a class="submenu__item" href="#orthodontists">Ортодонты</a></li>
                <li class="submenu__li"><a class="submenu__item" href="#surgeons-implantology">Хирурги и инплатологи</a>
                </li>
            </ul>
        </li>
        <a href="gallery.html" class="menu__item">ГАЛЕРЕЯ</a>
        <a href="contacts.html" class="menu__item">КОНТАКТЫ</a>
    </menu>
    <div class="header__right-menu right-menu">
        <div class="header__burger-menu burger-menu">
            <button class="burger-menu__btn">
                <img class="burger-menu__img" src="img/burger-menu.svg"/>
            </button>
            <ul class="burger-menu__navigation">
                <a href="index.html" class="burger-menu__item">
                    МЕНЮ
                </a>
                <a href="services.html" class="burger-menu__item">
                    УСЛУГИ
                </a>
                <a href="command.html" class="burger-menu__item">
                    НАША КОМАНДА
                </a>
                <a href="gallery.html" class="burger-menu__item">
                    ГАЛАЕРИЯ
                </a>
                <a href="contacts.html" class="burger-menu__item">
                    КОНТАКТЫ
                </a>
            </ul>
        </div>
        <div class="header__sign-in sign-in">
            sign in
        </div>
    </div>
</header>
<div class="command-content">
    <div class="command-content__title">
        Наша команда
    </div>
    <div class="command-content__subtitle">
        Наша команда высококвалифицированных специалистов поможет максимально быстро и безболезненно решить все ваши
        проблемы. Ниже вы можете ознакомиться со списком оказываемых нами услуг. Мы сделаем всё, чтобы у вас была
        красивая улыбка!
    </div>

    <div class="command-content__command-type-list">
        <a href="#therapists">
            <button class="invert-btn">
                Терапевты
            </button>
        </a>
        <a href="#children-dentistry">
            <button class="invert-btn">
                Детские стоматологии
            </button>
        </a>
        <a href="#orthodontists">
            <button class="invert-btn">
                Ортодонты
            </button>
        </a>
        <a href="#surgeons-implantology">
            <button class="invert-btn">
                Хирурги и инплатологи
            </button>
        </a>
    </div>


    <div class="command-content__title">
        <a name="therapists"></a>
        Терапевты
    </div>
    <div class="command-content__info">
        <div class="command-content__item">
            <div class="command-item__promo">
                <img src="img/command1.png" class="command-item__img"/>
                <button onclick="location.href='employee.html'" class="invert-btn command-item__btn">
                    УЗНАТЬ БОЛЬШЕ
                </button>
            </div>
            <div class="command-item__info">
                <div class="command-item__title">
                    Каквастам Серафима Алексеевна
                </div>
                <div class="command-item__data">
                    Врач-стоматолог. В 1993 году окончила Таганрогское медицинское училище по специальности зубной врач.<br>
                    Диплом РТ № 789074 от 24.06.1993 г.<br>
                    2018 г. окончила «Самарский государственный медицинский университет» и успешно прошла
                    государственную итоговую аттестацию, получив квалификацию врач-стоматолог общей практики.<br>
                    Диплом № 106324 1593002 от 24.01.2018 г.<br>
                    Свидетельство о государственной аккредитации № 332400041510<br>
                </div>
            </div>
        </div>

        <div class="command-content__item">
            <div class="command-item__promo">
                <img src="img/command1.png" class="command-item__img"/>
                <button onclick="location.href='employee.html'" class="invert-btn command-item__btn">
                    УЗНАТЬ БОЛЬШЕ
                </button>
            </div>
            <div class="command-item__info">
                <div class="command-item__title">
                    Каквастам Серафима Алексеевна
                </div>
                <div class="command-item__data">
                    Врач-стоматолог. В 1993 году окончила Таганрогское медицинское училище по специальности зубной врач.<br>
                    Диплом РТ № 789074 от 24.06.1993 г.<br>
                    2018 г. окончила «Самарский государственный медицинский университет» и успешно прошла
                    государственную итоговую аттестацию, получив квалификацию врач-стоматолог общей практики.<br>
                    Диплом № 106324 1593002 от 24.01.2018 г.<br>
                    Свидетельство о государственной аккредитации № 332400041510<br>
                </div>
            </div>
        </div>

        <div class="command-content__item">
            <div class="command-item__promo">
                <img src="img/command1.png" class="command-item__img"/>
                <button onclick="location.href='employee.html'" class="invert-btn command-item__btn">
                    УЗНАТЬ БОЛЬШЕ
                </button>
            </div>
            <div class="command-item__info">
                <div class="command-item__title">
                    Каквастам Серафима Алексеевна
                </div>
                <div class="command-item__data">
                    Врач-стоматолог. В 1993 году окончила Таганрогское медицинское училище по специальности зубной врач.<br>
                    Диплом РТ № 789074 от 24.06.1993 г.<br>
                    2018 г. окончила «Самарский государственный медицинский университет» и успешно прошла
                    государственную итоговую аттестацию, получив квалификацию врач-стоматолог общей практики.<br>
                    Диплом № 106324 1593002 от 24.01.2018 г.<br>
                    Свидетельство о государственной аккредитации № 332400041510<br>
                </div>
            </div>
        </div>
    </div>


    <div class="command-content__title">
        <a name="children-dentistry"></a>
        Детские стоматологии
    </div>
    <div class="command-content__info">
        <div class="command-content__item">
            <div class="command-item__promo">
                <img src="img/command1.png" class="command-item__img"/>
                <button onclick="location.href='employee.html'" class="invert-btn command-item__btn">
                    УЗНАТЬ БОЛЬШЕ
                </button>
            </div>
            <div class="command-item__info">
                <div class="command-item__title">
                    Каквастам Серафима Алексеевна
                </div>
                <div class="command-item__data">
                    Врач-стоматолог. В 1993 году окончила Таганрогское медицинское училище по специальности зубной врач.<br>
                    Диплом РТ № 789074 от 24.06.1993 г.<br>
                    2018 г. окончила «Самарский государственный медицинский университет» и успешно прошла
                    государственную итоговую аттестацию, получив квалификацию врач-стоматолог общей практики.<br>
                    Диплом № 106324 1593002 от 24.01.2018 г.<br>
                    Свидетельство о государственной аккредитации № 332400041510<br>
                </div>
            </div>
        </div>

        <div class="command-content__item">
            <div class="command-item__promo">
                <img src="img/command1.png" class="command-item__img"/>
                <button onclick="location.href='employee.html'" class="invert-btn command-item__btn">
                    УЗНАТЬ БОЛЬШЕ
                </button>
            </div>
            <div class="command-item__info">
                <div class="command-item__title">
                    Каквастам Серафима Алексеевна
                </div>
                <div class="command-item__data">
                    Врач-стоматолог. В 1993 году окончила Таганрогское медицинское училище по специальности зубной врач.<br>
                    Диплом РТ № 789074 от 24.06.1993 г.<br>
                    2018 г. окончила «Самарский государственный медицинский университет» и успешно прошла
                    государственную итоговую аттестацию, получив квалификацию врач-стоматолог общей практики.<br>
                    Диплом № 106324 1593002 от 24.01.2018 г.<br>
                    Свидетельство о государственной аккредитации № 332400041510<br>
                </div>
            </div>
        </div>
    </div>


    <div class="command-content__title">
        <a name="orthodontists"></a>
        Ортодонты
    </div>
    <div class="command-content__info">
        <div class="command-content__item">
            <div class="command-item__promo">
                <img src="img/command1.png" class="command-item__img"/>
                <button onclick="location.href='employee.html'" class="invert-btn command-item__btn">
                    УЗНАТЬ БОЛЬШЕ
                </button>
            </div>
            <div class="command-item__info">
                <div class="command-item__title">
                    Каквастам Серафима Алексеевна
                </div>
                <div class="command-item__data">
                    Врач-стоматолог. В 1993 году окончила Таганрогское медицинское училище по специальности зубной врач.<br>
                    Диплом РТ № 789074 от 24.06.1993 г.<br>
                    2018 г. окончила «Самарский государственный медицинский университет» и успешно прошла
                    государственную итоговую аттестацию, получив квалификацию врач-стоматолог общей практики.<br>
                    Диплом № 106324 1593002 от 24.01.2018 г.<br>
                    Свидетельство о государственной аккредитации № 332400041510<br>
                </div>
            </div>
        </div>
    </div>

    <div class="command-content__title">
        <a name="surgeons-implantology"></a>
        Хирурги и инплатологи
    </div>
    <div class="command-content__info">
        <div class="command-content__item">
            <div class="command-item__promo">
                <img src="img/command1.png" class="command-item__img"/>
                <button onclick="location.href='employee.html'" class="invert-btn command-item__btn">
                    УЗНАТЬ БОЛЬШЕ
                </button>
            </div>
            <div class="command-item__info">
                <div class="command-item__title">
                    Каквастам Серафима Алексеевна
                </div>
                <div class="command-item__data">
                    Врач-стоматолог. В 1993 году окончила Таганрогское медицинское училище по специальности зубной врач.<br>
                    Диплом РТ № 789074 от 24.06.1993 г.<br>
                    2018 г. окончила «Самарский государственный медицинский университет» и успешно прошла
                    государственную итоговую аттестацию, получив квалификацию врач-стоматолог общей практики.<br>
                    Диплом № 106324 1593002 от 24.01.2018 г.<br>
                    Свидетельство о государственной аккредитации № 332400041510<br>
                </div>
            </div>
        </div>
    </div>

    <div class="command-content__text">
        Наша философия проста: мы считаем, что каждый имеет право на здоровые зубы и верим, что красивая улыбка может
        значительно улучшить самооценку любого человека. Мы всегда рады помочь нашим пациентам не только
        профессиональным лечением, но и добрым советом.
        <br>
        Все мы части одной дружной команды, мы постоянно помогаем друг другу в развитии.
        <br>
        Мы предлагаем широкий спектр стоматологических услуг, включая реставрацию и отбеливание. Самое главное для нас –
        это ваш комфорт и хорошее самочувствие. Мы хотим, чтобы у жителей и гостей нашего города
        были здоровые зубы и
        красивые улыбки.
    </div>
</div>

<footer class="footer">
    <div class="footer__content">
        <div class="footer__info-footer">
            <div class="info-footer__header">
                Современная <br>стоматология
            </div>
            <div class="info-footer__text">
                Секрет успеха нашей клиники заключается прежде<br>
                всего в том, что мы очень любим свою работу и <br>
                здоровье пациентов для нас превыше всего.
            </div>
        </div>
        <div class="footer__contacts-footer">
            <div class="contacts-footer__header">
                Контактные данные
            </div>
            <div class="contacts-footer__address">
                <img src="img/address.png" class="contacts-footer__image">
                <div class="contacts-footer__address">
                    г. Таганрог, пер. Не_скажу, 1
                </div>
            </div>
            <div class="contacts-footer__time">
                <img src="img/time.png" class="contacts-footer__clock"/>
                <div class="contacts-footer__days">
                    Пн-Пт: с 9.00 до 19.00 <br>
                    Сб-Вс: с 10.00 до 14.00
                </div>

            </div>
        </div>
        <div class="footer__phones-footer">
            <div class="phones-footer__phone">
                8 (8634) 64-17-61
            </div>
            <div class="phones-footer__phone">
                8 (950) 843-17-86
            </div>
        </div>
    </div>
    <div class="footer__copyright">
        © 2022 Разработана непонятно кем
    </div>
</footer>
<button id="navigation-arrow" onclick="topFunction()">
    &#8593;
    вверх
</button>
<script src="js/burger-menu.js"></script>
<script src="js/command-modal.js"></script>
<script src="js/navigation-arrow.js"></script>
</body>
</html>